.press_rss_link{float:right}.press_rss_link
a{display:block;height:32px;width:32px}.press_rss_link a:before{content:"";font-family:FontAwesome;font-size:25px}.date_section
.month{display:block;padding:8px
7px;width:65px;height:65px;background:#eb1d3f;color:#fff;font-size:21px;line-height:55px;text-align:center;font-weight:600}.date_section
.date{background:#000;color:#fff;padding:2px;text-transform:uppercase;text-align:center;display:block;font-size:16px;font-weight:600}.press_rss_link
span{display:none}.resetproperty{margin:0;display:flex;flex-wrap:wrap;padding:0}ul
ul{list-style:disc}.press{padding-bottom:30px;list-style:none}.press_outer ul:after{clear:both;display:block;content:''}.press_outer ul
li.press{width:48%;margin:0
1% 2% !important;border:1px
solid #ddd;padding-bottom:0px;position:relative}.press:nth-child(2n){margin-right:0}.press .body img,
.press .featured_img
img{text-align:center;display:inline-block;font-size:0}.press .featured_img
img{max-width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.press>h2{margin-bottom:0;font-size:22px;color:#333}.press.selected
h1{font-size:25px}.press
.details{padding-top:10px;margin-bottom:25px}.press .details>div{display:inline-block}.press .details
p{font-size:0.9em;margin:0;opacity:0.7}.press .details
a{text-decoration:none;color:inherit}.press .details a:hover{text-decoration:underline}.press .details
.author{margin-right:17px}.press .details .author p:before{content:"";font-family:FontAwesome;padding-right:7px}.press .details
.date{margin-right:23px}.press .details .date p:before{content:"";font-family:FontAwesome;padding-right:7px}.press .details
.category{margin-right:17px}.press .details .category p:before{content:"";font-family:FontAwesome;padding-right:7px}.press .details .comments p:before{content:"";font-family:FontAwesome;padding-right:5px}.press .button, .press_outer
.button{margin:10px
6px 10px 0}main{position:relative;border-top:none;padding:20px
30px 30px;display:block}.blog_list section h4
a{color:#000}.blog_list section h4 a:hover{color:#000}.press
.block_social{margin:0;padding:0;margin-top:20px;border:0}.press .block_social>div{line-height:normal !important;display:inline-block !important;float:none !important;vertical-align:top}.press .block_social
a{margin-left:5px}.press>.social_follow>div{margin-right:10px;margin-bottom:10px;display:inline-block;float:none;vertical-align:top}.press .facebook-follow-button,
.press .google-follow-button,
.press .website-follow-button{display:inline-block;width:100px;height:20px;text-decoration:none}.press .facebook-follow-button{background:url(/templates/ficc-theme/images/other/followfacebook.jpg) no-repeat}.press .google-follow-button{background:url(/templates/ficc-theme/images/other/followgoogle.jpg) no-repeat}.press .website-follow-button{background:url(/templates/ficc-theme/images/other/followwebsite.jpg) no-repeat}.press_pagination .paging
.next{float:left}.press_pagination .paging .next
a{margin-left:0}.press_pagination .paging
.prev{float:right}.press_popular
span{display:block}.press_popular .press_details span:last-of-type{font-size:0.9em;opacity:0.5}.press_popular a:hover .press_details span:last-of-type{opacity:1}.press_related .pic,
.press_popular
.pic{margin:0
auto;float:left;margin-right:20px;line-height:0}.press_related .pic .img,
.press_popular .pic
.img{display:inline-block;position:relative;right:-50%}.press_related .pic img,
.press_popular .pic
img{max-width:none !important;display:inline !important;position:relative !important;left:-50% !important;height:76px !important;float:none !important}.press_related .pic_wrapper,
.press_popular
.pic_wrapper{width:76px;overflow:hidden;position:relative}.press_recents{list-style-type:none;padding:0;margin:0}.press_recent{border-bottom-style:solid;border-bottom-width:1px;padding-bottom:15px;margin-bottom:15px}.press_recent
h4{font-weight:normal;margin:0;text-transform:none}.press_recent h4:before{content:"";font-family:FontAwesome;display:inline-block;float:left;font-size:0.7em;line-height:2em}.press_recent
a{text-decoration:none;display:block;margin-left:25px}.press_recent .details
p{margin:0;font-size:0.9em}.press_recent .details
.date{float:left;margin-left:25px;padding-right:10px;margin-right:10px}.press_relateds{margin-top:30px}.press_relateds
ul{padding:0;margin:0}.press_related{list-style:none;margin-top:15px}.press_related
h4{font-style:normal;font-size:1.2em;margin-bottom:0;margin-top:15px}.press_related
.details{background:none;padding-top:0;margin:0}.press_outer
main{display:block;margin:0;padding:0;position:relative;top:0;z-index:2}.press
*{transition:all 700ms ease;-moz-transition:all 700ms ease;-webkit-transition:all 700ms ease;-ms-transition:all 700ms ease;-o-transition:all 700ms ease}.press
.body{}.press_rss_link{float:right;z-index:2;position:relative}.press
a{color:#da3d07}.press a:hover{color:#333}.press
section{display:block;margin:0px
0px 0 0px}.press
h4{font-size:20px;line-height:1.3;letter-spacing:0;font-weight:600;margin:0px
0 13px;text-transform:none}.press  h4
a{color:#1c1c1c}.press  h4 a:hover{color:#eb1d3f}.press
p{font-weight:normal;margin:0px
0px 15px 0}.list_box{padding:15px}.press
span{font-size:13px;display:block;line-height:normal;color:#888}.press  figure
img{width:100%}.press.selected{padding-bottom:15px}.press.selected
.body{max-height:inherit}.press_rss_link{display:none}.press{position:relative}.date_section{position:absolute;left:0;top:1px}@media (max-width: 1000px){.press_outer ul
li.press{width:98%}.press_outer ul
li{width:100%;float:none}}@media (max-width: 780px){.press{float:none;width:100%}.press_content{width:100%;padding:30px
30px 0}.rhs_sidebar{width:100%;padding:0px
30px 30px 30px}.rightlist{padding-left:0}}@media (max-width: 420px){.press .block_social>div{display:block !important;margin-bottom:5px}}